<Export>
  <Region>
    <Code>BPLoiret</Code>
    <Libelle>Boulangerie-pâtisserie : Loiret</Libelle>
  </Region>
  <Region>
    <Code>Auvergne</Code>
    <Libelle>Auvergne</Libelle>
  </Region>
  <Region>
    <Code>Sud</Code>
    <Libelle>Région Sud</Libelle>
  </Region>
  <Region>
    <Code>BPIndreEtLoire</Code>
    <Libelle>Boulangerie-pâtisserie : Indre et Loire</Libelle>
  </Region>
  <Region>
    <Code>Est</Code>
    <Libelle>Région Est</Libelle>
  </Region>
  <Region>
    <Code>Nord</Code>
    <Libelle>Région Nord</Libelle>
  </Region>
  <Region>
    <Code>BPSomme</Code>
    <Libelle>Boulangerie-pâtisserie : Somme</Libelle>
  </Region>
  <Region>
    <Code>Centre</Code>
    <Libelle>Centre</Libelle>
  </Region>
  <Region>
    <Code>Ouest</Code>
    <Libelle>Région ouest</Libelle>
  </Region>
  <Region>
    <Code>IDF</Code>
    <Libelle>Ile de France ou Région Parisienne</Libelle>
  </Region>
  <Region>
    <Code>BPSaoneEtLoire</Code>
    <Libelle>Boulangerie-pâtisserie Soâne et Loire</Libelle>
  </Region>
  <Region>
    <Code>AlsaceMoselle</Code>
    <Libelle>Alsace moselle</Libelle>
  </Region>
  <Region>
    <Code>PACA</Code>
    <Libelle>Provence Alpes Côte d'Azur</Libelle>
  </Region>
</Export>